Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 02-28-08, 10:54 AM   #1
luckyluca
Registered User
 
Join Date: Feb 2008
Posts: 4
Default Quadro FX 1600 supported on 1.0-9746 ?

Hello,

I'm currently running 169.09 on ubuntu 7.1, all 64bit (installed using envy).
I'm having some weird issues with Maya 8.5 (can't cut copy and paste) and I was hoping to try the recommended driver 1.0-9746 and I was wondering if my chip (quadro fx1600) is supported. If not what other drivers support the quadro fx1600 ?

thanks
Luca
luckyluca is offline   Reply With Quote
Old 02-28-08, 11:55 AM   #2
RockHound
Registered User
 
Join Date: Dec 2003
Posts: 14
Default Re: Quadro FX 1600 supported on 1.0-9746 ?

Have a look in the release notes appendix for that specific release.

Regards,

Martin
RockHound is offline   Reply With Quote
Old 03-04-08, 06:13 AM   #3
luckyluca
Registered User
 
Join Date: Feb 2008
Posts: 4
Default Re: Quadro FX 1600 supported on 1.0-9746 ?

I honestly can't figure out which drivers would suit my quadro fx 1600m.

For instance there's no mention of fx1600m in any legacy drivers, but there is something about the 1000 2000 and 3000 families...
I'm looking for more stable (older) drivers for my quadro fx1600m for maya 3D.

Quote:
Originally Posted by RockHound
Have a look in the release notes appendix for that specific release.

Regards,

Martin
luckyluca is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Choosing The Right GPU To Take Adobe Workflows To The Max News Archived News Items 0 05-29-12 05:40 PM

All times are GMT -5. The time now is 04:22 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.